[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bitten by rawhide? --- can't invoke Open office OR licq, ORup2date



I have the same issue not but NO rpm command will work that I have
tried.  They all give the same message.  I guess I will try going
back to the original rpm by hand. :(

Chris

On Tue, 2003-01-07 at 20:55, John Summerfield wrote:
> On Tue, 7 Jan 2003, Elton Woo wrote:
> 
> > As the original poster, it looks like I've really messed up:
> > I have *both* glib2-2.1.5-1.i386.rpm  _and_
> > glibc-2.3.1-26.i686.rpm installed. OTH, I can't remove either
> > one:
> 
> <chortle chortle>
> glib2 ~= glibc-2
> 
> See the result of "rpm -qi glib2 glibc-2"
> 
> 
> 
> -- 
> 
> John
> 
-- 
Chris Hammond <chammond cox net>





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]